@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

body{
    color: white;
    background-color: black;
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6{
    /* color: #b94d3a; */
    color: white;
    font-family: 'Lato', sans-serif;
    margin: 0.7em 0;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 1.1rem;
    line-height: 1.6;
}

ul{ 
    padding-left: 1.5em;
}

li {
    font-family: 'Lato', sans-serif;
    font-size: 1.05rem;
    line-height: 1.3;
    margin-bottom: 0.9em;
}

.opening{
    margin-bottom: 10px;
}

a {
    color: #b94d3a;
}

a:hover{
    color: white;
    text-decoration: underline;
}

#app_body{
    margin: auto;
}

#logo{
    /* text-align: center; */
    display: flex;
    align-items: center;
}

#logo + h1{
    display: none;
}

.location{
    color: #aaaaaa;
}

.filter-container .filter-label{
    color: #aaaaaa;
}

#footer{
    background-color: black;
    border: 0;
    padding-top: 50px;
    padding-bottom:50px;
}

#application{
    background-color: #363636;
    border: 1px solid #3f4b75;
}

.accessible #submit_app, .accessible #apply_button{
    top: 20px;
}

#submit_buttons input[type="button"],
.accessible #submit_app, .accessible #apply_button{
    background-color: #bb4c3b;
    color: white;
    transition: background-color 300ms, color 300ms;
}

#submit_buttons input[type="button"]:hover
.accessible #submit_app:hover, .accessible #apply_button:hover{
    background-color: white;
    color: black;
}

#main_fields .asterisk,
#custom_fields .asterisk,
#demographic_questions .asterisk,
#eeoc_fields .asterisk{
    color: #bb4c3b;
}

#application div.required-fields{
    color: white;
}

.accessible .filter-container{
    width: auto;
    min-width: 200px;
    margin-bottom: 10px;
}

#application{
    background-color: #231f1c;
}

.accessible #submit_app:hover, .accessible #apply_button:hover{
    color: black;
    background-color: white;
}

.accessible .level-0 h3{
    font-size: 2em;
}

.accessible .level-1 h4{
    font-size: 1.7em;
}

.accessible .level-1 h5{
    font-size: 1.6em;
}